/* CSS crunched with Crunch - http://crunchapp.net/ */
/* VARIABLES - Table of contents
----------------------------------------------------------------*/
/* Fonts
----------------------------------------------------------------*/
/* Colors
----------------------------------------------------------------*/
/* Global */
/* Content panels */
/* Header */
/* Car and Sub Navigation */
/* The top gradient color of the selected car, and the background color of the selected page - e.g. overview */
/* The top gradient color of the selected car */
/* For the selected colour of the third tier of sub navigation */
/*the background color of the selected page - e.g. overview */
/* Footer */
/* Buttons */
/* Typography */
/* Forms */
/* Modules */
/* Tweddle module */
/* Widths
----------------------------------------------------------------*/
/* MIXINS - Table of Contents
----------------------------------------------------------------*/
/* Font Sizes
----------------------------------------------------------------*/
/* Line Height
----------------------------------------------------------------*/
/* Margins & Padding
----------------------------------------------------------------*/
/* Positioning - in line elements that scale with font-size
----------------------------------------------------------------*/
/* Background-Size
----------------------------------------------------------------*/
/* Effects and Gradients
----------------------------------------------------------------*/
/* Two tone color gradient */
/* Two tone color gradient which switches colors at 20% */
/* Border-radius */
/* Transition all properties */
/* box shadow */
/* Layout
----------------------------------------------------------------*/
/* Positioning
----------------------------------------------------------------*/
.text-input {
  -webkit-border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 0.5rem;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0.5rem;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-left-radius: 0.5rem;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 0.5rem;
  -moz-border-top-right-radius: 5px;
  -moz-border-top-right-radius: 0.5rem;
  -moz-border-bottom-right-radius: 5px;
  -moz-border-bottom-right-radius: 0.5rem;
  -moz-border-bottom-left-radius: 5px;
  -moz-border-bottom-left-radius: 0.5rem;
  -moz-border-top-left-radius: 5px;
  -moz-border-top-left-radius: 0.5rem;
  border-top-right-radius: 5px;
  border-top-right-radius: 0.5rem;
  border-bottom-right-radius: 5px;
  border-bottom-right-radius: 0.5rem;
  border-bottom-left-radius: 5px;
  border-bottom-left-radius: 0.5rem;
  border-top-left-radius: 5px;
  border-top-left-radius: 0.5rem;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: none;
  padding: 7px 8px 7px 8px;
  padding: 0.7rem 0.8rem 0.7rem 0.8rem;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  font-size: 16px;
  font-size: 1.6rem;
}
/* Custom Variables */
/* Features */
.ie8 [data-module-type="showroom-features"] [data-module-section="feature-item"].image-mode .description-block {
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6ffffff', endColorstr='#e6ffffff')";
  zoom: 1;
}
.isDesktop {
  /*Black background Feature Module change*/
  /*END: Black background Feature Module change*/
}
.isDesktop .black [data-module-type="showroom-features"] [data-module-section="feature-navigation"] .description h3 {
  color: #fff;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"],
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"] .description-block {
  height: 470px;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"] {
  position: relative;
  /*
            // Better than using RGBA which would have been awful in older browsers, mainly <IE9
            .description-background {
                position:absolute;
                padding:0 25px;
                top:0;
                left:0;

                background-color: #ffffff;
                opacity: 0.6;
                filter: alpha(opacity=60);

                display:table-cell;
                vertical-align:top;
            }
    */
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"] .description-block .contents {
  padding: 35px 40px;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"] .description-block .contents ul li {
  font-size: 16px;
  font-family: 'DefaultLight', 'Helvetica', 'Arial', sans-serif;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].image-mode .description-block {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.9);
  -ms-filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#E5ffffff', EndColorStr='#E5ffffff');
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#E5ffffff', EndColorStr='#E5ffffff');
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].image-mode .description-block h3 {
  color: #333;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].image-mode .description-block p {
  color: #666;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].image-mode .description-block h3,
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].image-mode .description-block p {
  margin-bottom: 20px;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].video-mode {
  background: #FFF;
  color: #ffffff;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].video-mode h1,
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].video-mode h2,
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].video-mode h3,
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].video-mode h4,
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].video-mode p,
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].video-mode span,
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].video-mode li {
  color: #666;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].video-mode h3 {
  color: #333;
  margin-bottom: 20px;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].video-mode .video-container {
  margin-top: 20px;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].video-mode .video-container,
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-item"].video-mode .description-block {
  float: left;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-navigation"] {
  margin: 15px 0;
  font-family: 'DefaultRegular';
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-navigation"] img {
  width: 75%;
  margin-bottom: 15px;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-navigation"] h3,
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-navigation"] p {
  margin-bottom: 10px;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-navigation"] .line {
  width: 75%;
  margin: auto;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-navigation"] .selected .line {
  border-bottom: 2px solid #0086d3;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-navigation"] .show-more {
  display: none;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-navigation"] .description h3 {
  color: #333;
}
.isDesktop [data-module-type="showroom-features"] [data-module-section="feature-navigation"] .description p {
  color: #999;
}
.isMobile [data-module-section="feature-item"] {
  display: none;
}
.isMobile [data-module-section="feature-navigation"] .down-arrow-blue {
  background: url(/images/mobile/read-more-arrow.png) no-repeat;
  width: 10px;
  height: 8px;
  margin: 5px 0 0 10px;
  background-repeat: no-repeat;
  display: inline-block;
}
.isMobile [data-module-section="feature-navigation"] [data-feature-trigger] {
  margin-bottom: 20px;
}
.isMobile [data-module-section="feature-navigation"] [data-feature-trigger] img {
  width: 100%;
  margin-bottom: 15px;
}
.isMobile [data-module-section="feature-navigation"] [data-feature-trigger] .show-more .mobile-trigger {
  text-align: center;
}
.isMobile [data-module-section="feature-navigation"] [data-feature-trigger] .show-more .mobile-trigger a {
  position: relative;
  color: #0086d3;
  font-family: 'DefaultRegular';
  font-size: 16px;
}
.isMobile [data-module-section="feature-navigation"] [data-feature-trigger] .show-more .mobile-trigger a span.showroom-sprite {
  background: url(/images/mobile/read-more-arrow.png) no-repeat;
  width: 10px;
  height: 8px;
  margin: 5px 0 0 10px;
  background-repeat: no-repeat;
  display: inline-block;
}
.isMobile .mobile-images {
  margin-bottom: 25px;
}
